import { BaseCoin as CoinConfig } from '@bitgo-beta/statics';
import { Transaction } from './transaction';
import { StakingBaseClaimBuilder } from './stakingBaseClaimBuilder';
/**
 * Transaction builder for withdrawing unstaked ADAs.
 */
export declare class StakingWithdrawBuilder extends StakingBaseClaimBuilder {
    constructor(_coinConfig: Readonly<CoinConfig>);
    /** @inheritdoc */
    protected buildImplementation(): Promise<Transaction>;
}
//# sourceMappingURL=stakingWithdrawBuilder.d.ts.map