/**
 * Testnet Ada
 *
 * @format
 */
import { BaseCoin, BitGoBase } from '@bitgo-beta/sdk-core';
import { BaseCoin as StaticsBaseCoin } from '@bitgo-beta/statics';
import { Ada } from './ada';
export declare class Tada extends Ada {
    protected constructor(bitgo: BitGoBase, staticsCoin?: Readonly<StaticsBaseCoin>);
    static createInstance(bitgo: BitGoBase, staticsCoin?: Readonly<StaticsBaseCoin>): BaseCoin;
    /**
     * Identifier for the blockchain which supports this coin
     */
    getChain(): string;
    /**
     * Complete human-readable name of this coin
     */
    getFullName(): string;
}
//# sourceMappingURL=tada.d.ts.map